ALSA project - the C library reference

Loading...
Searching...
No Matches
Data Fields
snd_ump_msg_stream_t Union Reference

`#include <ump_msg.h>`

## Data Fields
snd_ump_msg_stream_gen_t | gen
snd_ump_msg_hdr_t | hdr
uint32_t | raw [4]

## Detailed Description

Stream Message (128bit)

## Field Documentation

## ◆ gen

snd_ump_msg_stream_gen_t snd_ump_msg_stream_t::gen

Generic Stream message

## ◆ hdr

snd_ump_msg_hdr_t snd_ump_msg_stream_t::hdr

UMP header

## ◆ raw

uint32_t snd_ump_msg_stream_t::raw[4]

raw UMP packet

The documentation for this union was generated from the following file:

- /packaging/alsa-lib/include/ump_msg.h